#mainNav h2, #mainNav #menuToggle {
	display: none;
}

nav ul {
	list-style: none;
	background-color: #fff;
	background-image: url("../images/drop-background.png");
	background-repeat: repeat-y;
	background-position: top left;	
	margin: 0px;
	padding: 0px;
}

/*nav styles*/
#mainNav {
	width: auto;
	margin: 0;
	background: #3EA79D;
	overflow: hidden;
}

#mainNav li {
	margin: 0;
	padding: 0;
	height: 43px;
	line-height: 35px;
	float: none;
	position: relative;
	background-image: url("../images/menu-right-arrow.png");
	background-position: 94% 50%;
	background-repeat: no-repeat;

}

#MainNav #TopMenu li {
	color: #000;	
}

.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
}

#mainNav h3 {
	text-align: center;
	display: block;	
	background-color: #3EA79D;	
	height: 49px;
	line-height: 35px;
	cursor: pointer;
	padding: 0px; 
	margin: 0px;
}

#mainNav a {
	padding: 0.3em 0em 0em 1.5em; /*top right bottom left */
	text-align: left;
	font-family: "Edmondsans Bold", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000;	
	display: block;	
	text-decoration: none; 	
	height: 43px;
	line-height: 35px;
	cursor: pointer;
}

#mainNav a:hover {
	color: #3EA79D;
}
#mainNav a.current {
	color: #3EA79D;
}
#mainNav span.indicator {
	position: absolute;
	right: 1em;
}
#mainNav .menuToggle {
	display: block;
	float: none;
	background: #3EA79D;
	width: 100%; 
	text-align: center;
	/* margin-left: 41%; */
	margin-bottom: .2em;
	position: relative;
	list-style: none;
}
.menuToggle a {
	width:100%;
	/* width: 100px; */
	text-align: left;
	padding: 0;
	list-style: none;	
	background-image: url(../images/full-drop-arrow-down.png);
	background-repeat: no-repeat;
	background-position: 40% 50%;
	background-size: 80%;
}
